/*
Theme Name: AccessPress Ray Child
Theme URI: http://xtremelysocial.com/wordpress/link/
Template: accesspress-ray
Author: XtremelySocial and Blacktie
Author URI: http://xtremelysocial.com
Description: Link by XtremelySocial is an adaptation of the \"Link\" theme by Blacktie.co. It is a modern, fully responsive, \"flat\" style theme with a nice color palette, big full-width images, and full-width colored sections. The navbar is just a menu button fixed at the top of the page to let your content take center stage. It includes several beautiful header images for businesses, photographers, musicians, writers and you can upload your own as well. For more information go to http://xtremelysocial.com/wordpress/link/.
Tags: one-column,right-sidebar,left-sidebar,fluid-layout,responsive-layout,custom-background,custom-header,custom-menu,featured-images,featured-image-header,full-width-template,flexible-header,rtl-language-support,theme-options,translation-ready,sticky-post,threaded-comments,light,blue
Version: 1.3.1458045490
Updated: 2016-03-15 12:38:10
*/

@charset "UTF-8";

.navigation .nav-links a,
.slider-caption br + a,
.bttn,
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background: #c93a71;
	color: #FFF !important;
	cursor: pointer; /* Improves usability and consistency of cursor style between image-type 'input' and others */
	font-size: 14px;
	line-height: 1;
	text-transform: uppercase;
	border: none;
	padding: 10px 15px;
	font-weight: normal;
	display: inline-block;
    position:relative;
    text-shadow:none;
}

.navigation .nav-links a:hover,
.bttn:hover,
button,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover{
	background: #c93a71;
}

.multi-border li.dark-green{
	background: none repeat scroll 0 0 #23a38f;
}
.multi-border li.yellow{
	background: none repeat scroll 0 0 #b7c11e;
}
.multi-border li.cream{
	background: none repeat scroll 0 0 #eff1c2;
}
.multi-border li.orange{
	background: none repeat scroll 0 0 #c93a71;
}
.multi-border li.light-green{
	background: none repeat scroll 0 0 #00a651;

#site-navigation .menu > ul > li:hover > a:before, 
#site-navigation .menu > ul > li.current_page_item > a:before,
#site-navigation .menu > ul > li.current-menu-item > a:before,
#site-navigation .menu > ul > li.current_page_ancestor > a:before,
#site-navigation .menu > ul > li.current-menu-ancestor > a:before{
    background: #c93a71;
    content: "";
    height: 5px;
    left: 0;
    position: absolute;
    top:-5px;
    width: 100%;
}

#site-navigation .menu ul ul li > a:hover:before, 
#site-navigation .menu ul ul li.current_page_item > a:before{
    background: #c93a71;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    top:-2px;
    width: 100%;
}

.footer-socials a:hover{
	background: #c93a71;
}

.events-section .event-list .event-date {
    background: none repeat scroll 0 0 #c93a71;
    color: #ffffff;
    height: 90px;
    left: 24px;
    padding: 15px 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 55px;
}

.events-section .bx-wrapper .bx-pager.bx-default-pager a:hover, .events-section .bx-wrapper .bx-pager.bx-default-pager a.active{
    background:#c93a71;
}

.clients-say-section .bx-wrapper .bx-pager.bx-default-pager a.active, 
.clients-say-section .bx-wrapper .bx-pager.bx-default-pager a:hover{
	background: #c93a71;
}